# Librem 5 Goodies

This project serves to create a deb package with several bash scripts created for the Librem 5 phone.

Bring your script here and it might be packaged :tada:

Please Avoid scripts that require cloning and building packages from source.

#### Scripts added to this package:

---

|Script | Description | Dependencies | Notes |
|:--:|:--:|:--:|:--:|
|Contacts Importer| Allows to import contacts from a vcard file to gnome contacts. Can work with a UI, from command line interface|`yad`, `syncevolution`, `libnotify-bin`| This script will cease to exist when this https://gitlab.gnome.org/GNOME/gnome-contacts/-/merge_requests/105 is merged into GNOME Contacts and this feature is present in GNOME Contacts. |

#### Adding a script to this package:

- Make a new branch based on the master branch and work from it.
- Make a merge request
- Avoid scripts that download and build source code
